/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo a {max-width: 80% !important}
.page-title h1, .page-title h2 { font-size:20px !important; color :#d3758c !important; border:3px solid #d3758c; position:relative; float:left; padding:5px; left: 50%; transform: translateX(-50%); letter-spacing: 0.14em !important;}
.tretmani h2 {font-size:21px !important; color:#e48c9b !important; letter-spacing:.13em !important; padding:40px 35px 20px 35px;}
.tretmani .fusion-imageframe {height:290px;}
.tretmani-text {padding:0 35px;}
.tretmani-button {padding:0 35px 30px 35px;}
.tretmani-button p {float: left;}
.tretmani-button a {padding: 15px 15px; color:#d3758c; border: 3px solid #d3758c; text-transform: uppercase; letter-spacing: .14em;}
.tretmani-button a:hover {background:#d3758c; color:#fff;}
.fusion-breadcrumbs {display:none;}
.fusion-page-title-bar {height:600px !important;}
.page-id-61 #content, .page-id-92 #content, .page-id-68 #content, .page-id-49 #content, .page-id-88 #content {margin-top:-350px;}

.cenovnik h2 {padding-top:15px; color:#e48c9b !important; text-transform:uppercase; font-size:22px !important; margin-bottom:0 !important;     letter-spacing: .14em !important;}

.cenovnik span.price {padding-left:10px;}
.article {
   display: flex;
 }
 .article .item,
 .article .price {
   flex: 1 0 auto;
 }
 .article .dots {
   flex: 0 1 auto;
   /*Allows too long content to be hidden.*/
   overflow: hidden;
 }
 .dots:before {
   display: block;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: clip;
   content: 
     ". . . . . . . . . . . . . . . . . . . . "
     ". . . . . . . . . . . . . . . . . . . . "
     ". . . . . . . . . . . . . . . . . . . . "
     ". . . . . . . . . . . . . . . . . . . . "
 }

#map {height:570px; width:100%;}
.contact {background:#e48b9b; padding:20px; color:#fff !important;}
.wpcf7-submit {background:#e24466 !important; width:100% !important;}
.wpcf7-submit:hover {background:#e2bcc4 !important; color:#e24466 !important;}
p.contact-title {color:#fff !important; letter-spacing: .14em;}
.mreze a {position: relative; width:30px;}
.mreze a:hover {color:#d3758c !important;}
.mreze a:last-child { left: 31px; bottom: 28px;}
.fusion-alert {color:#fff !important;}
.wpcf7 .wpcf7-form.sent .wpcf7-response-output {border: 1px solid #e24466 !important;
    color: #e24466 !important;}

@media only screen and (max-width: 800px) {
	.fusion-page-title-bar {height:100px !important;}
	.page-id-61 #content, .page-id-92 #content, .page-id-68 #content, .page-id-49 #content, .page-id-88 #content {margin-top:-150px;}
}

@media only screen and (min-width: 550px) {
	.call-button {display:none;}
}
@media only screen and (max-width: 550px) {
	.cenovnik span.item {max-width:50%;}
	#mobile-padding-text {padding-left:20px; padding-right:20px;}
	section#content {margin-bottom:0 !important;}
	.call-button {position:fixed; bottom:20px; right:10px; z-index: 999999999;}
	.call-button img {width:80px !important;}
}
